default.pa(5)

NAME
default.pa - PulseAudio Sound Server Startup Script

SYNOPSIS
~/.pulse/default.pa /usr/local/etc/pulse/default.pa

DESCRIPTION
The PulseAudio sound server interprets the file ~/.pulse/default.pa on startup, and when that file doesn't exist /usr/local/etc/pulse/default.pa. It should contain directives in the PulseAudio CLI languages, as documented on http://pulseaudio.org/wiki/CLI. The same commands can also be entered during runtime in the pacmd(1) tool, allowing flexible runtime reconfiguration.

AUTHORS
The PulseAudio Developers <mzchyfrnhqvb (at) 0pointer (dot) net>; PulseAudio is available from http://pulseaudio.org/

SEE ALSO
pulse-daemon.conf(5), pulseaudio(1), pacmd(1)